header {
  background: url(../images/stoneland-header.jpg) no-repeat center top;
  height: 300px;
  background-size: cover;
  padding: 12% 0;

  .header-text {
    width: 85%;
    z-index: 1;
    position: absolute;
    top: 330px;
    bottom: 0;
    left: 7%;
    right: 0;
  }
}

@media screen and (max-width: 600px) {
  header {
    .header-text {
      top: 220px;
    }
  }
}